<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/index page</title>
</head>
<body>

	<center><img src="../images/Dance.gif" align="center" height="200" width="200" alt="This is an image of a girl dancing"></center>

	<h1 align="center">You are at the activity/music/index page</h1>

	<hr>

	<h3 align="left">We will be linking different web pages using absolute and relative links</h3>


	<ol type="A">
		<li><a href="../index.html">Go to activity/index page.</a></li>
		<li><a href="../music/listings.html">Go to activity/music/listings.page</a></li>
		<li><a href="../music/reviews.html">Go to activity/music/reviews.page</a></li>
	</ol>

</body>
</html>